
			
			*[data-bg-image="AP7gxTOZQPjxD2HITw6X"],*[data-bg-image="2YOQPloJRhSmRrwliIql"],*[data-bg-image="YUVO9k8dROixo026VSpX"],*[data-bg-image="rFCpZEY6S8SHq5ciw5gC"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="AP7gxTOZQPjxD2HITw6X"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/AP7gxTOZQPjxD2HITw6X");}*[data-bg-image="2YOQPloJRhSmRrwliIql"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/2YOQPloJRhSmRrwliIql");}*[data-bg-image="YUVO9k8dROixo026VSpX"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/YUVO9k8dROixo026VSpX");}*[data-bg-image="rFCpZEY6S8SHq5ciw5gC"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/rFCpZEY6S8SHq5ciw5gC");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="AP7gxTOZQPjxD2HITw6X"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/AP7gxTOZQPjxD2HITw6X");}*[data-bg-image="2YOQPloJRhSmRrwliIql"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/2YOQPloJRhSmRrwliIql");}*[data-bg-image="YUVO9k8dROixo026VSpX"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/YUVO9k8dROixo026VSpX");}*[data-bg-image="rFCpZEY6S8SHq5ciw5gC"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/rFCpZEY6S8SHq5ciw5gC");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="AP7gxTOZQPjxD2HITw6X"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/AP7gxTOZQPjxD2HITw6X");}
					*[data-bg-image="AP7gxTOZQPjxD2HITw6X"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/AP7gxTOZQPjxD2HITw6X");}
				
					*[data-bg-image="2YOQPloJRhSmRrwliIql"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/2YOQPloJRhSmRrwliIql");}
					*[data-bg-image="2YOQPloJRhSmRrwliIql"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/2YOQPloJRhSmRrwliIql");}
				
					*[data-bg-image="YUVO9k8dROixo026VSpX"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/YUVO9k8dROixo026VSpX");}
					*[data-bg-image="YUVO9k8dROixo026VSpX"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/YUVO9k8dROixo026VSpX");}
				
					*[data-bg-image="rFCpZEY6S8SHq5ciw5gC"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/rFCpZEY6S8SHq5ciw5gC");}
					*[data-bg-image="rFCpZEY6S8SHq5ciw5gC"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/rFCpZEY6S8SHq5ciw5gC");}
				
			}
		